## Modificar la ruta de descarga en Serenity.properties chrome_preferences.download.default_directory = C:/Users/candy.guerrero/Documents/CMR-Portal/pruebadescarga
## Precondicion, no debe estar creado en la BD
@tag
Feature: Activacion Prepago
  Como usuario quiero ingresar a la plataforma de CRM PORTAL
  A activar una linea prepago con o sin equipo.

  @CasoExitoso
  Scenario Outline: Activacion prepago sin equipo con Cedula de Ciudadania  (LINEA A)
    Given Que Juan se debe loguear con usuario 'PA9774849' y clave 'Tigo.2019*' a CRM PORTAL
    When El ingresa a activacion Prepago y completa campos<CC> <imsi> <msisdn>
    Then El verifica la activacion haya sido exitos  
 

	 Examples:	 
      | imsi 					  |	   msisdn   | CC			  |
      |732111178440808  | 	3015579461|1904564590 |

      #1110470800

   
      